/* You can add global styles to this file, and also import other style files */
*:focus {
  outline: none !important;
  box-shadow: none !important;
}

.card-header, .card-footer {
  background-color: transparent !important;
}
